@media screen and (max-width:890px) {
    .container-item {
        height: 500px;
    }

    .hero-slider-section {
        height: 500px;
    }

    .c-item1,
    .c-item2,
    .c-item3 {
        height: 50vh;
        /* background-color: red; */
        background-size: cover;
        background-position: center;
        background: url(../background/mobilebackground.png);
        background-repeat: no-repeat;
    }
}